Subject: Offline Message from Josh: I recently bought my son a hoverboard brand new “o
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 17 Jun 2022 05:30:49 -0000

From: Josh <[email-masked]>
Phone: 8656017467
Location: , United States
URL: https://swagtron.com/FirstPurchase
Department: SwagTron

I recently bought my son a hoverboard brand new “or so I thought anyways”! After getting it home and opening the sealed box I find that the hoverboard is completely dead and had been scratched against something white on all 4 corners of the hoverboard the tires were dirty and the charger had been cut and spliced back together! 

----
Zopim
https://www.zopim.com